[setup]
AppTitle      =     华丽荧光鱼
Ename         =     Glowfish         
AppName       =  Glowfish.exe
SoftId        = 7206
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         =1
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-26 9:34:50 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=962
